{
    "auths": {
        "https://registry.gitlab.com":{
            "username":"*********",
            "password":"*******",
            "email":"*********",
            "auth":"******"
    	}
    }
}